@CHARSET "UTF-8";

.pg-wrapper {
  max-width: 1280px;
  min-width: 320px;
  margin: 0 auto;
  position: relative;
}

.abs-lang {
  position: absolute;
  top: 0;
  right: 16px;
}

.gl-head {
  text-align: left;
  border-bottom: 1px solid #ccc;
}

.mainheader {
  float: left;
  font-size: 32px;
  font-weight: normal;
  line-height: 104px;
  margin: 0;
  vertical-align: middle;
  width: 70%;
  overflow: hidden;
}

.mh-title {
  background: url("../img/jsme-logo.png") no-repeat;
  background-size: 48px auto;
  background-position: left center;
  color: #333;
  display: block;
  text-decoration: none;
  padding-left: 64px;
  white-space: nowrap;
}

.mh-title:hover {
  color: #333;
}

.mh-rightpain {
  box-sizing: border-box;
  float: left;
  width: 30%;
  padding: 0 16px;
}

.srcbox {
  margin-top: 48px;
}

.gl-nav-mob {
  display: none;
}

.headernav {
  display: table;
  table-layout: fixed;
  width: 100%;
  text-align: center;
  z-index: 1;
}

.headernav>li {
  display: table-cell;
  position: relative;
}

.headernav>li>a {
  color: #333;
  background: #fff;
  border-bottom: 6px solid #fff;
  display: block;
  font-size: 16px;
  line-height: 1;
  padding: 12px 0 6px;
  position: relative;
  vertical-align: middle;
  text-decoration: none;
  text-overflow: ellipsis;
  white-space: nowrap;
  -moz-transition: linear 0.3s;
  -webkit-transition: linear 0.3s;
  transition: linear 0.3s;
}

.headernav>li>a:after {
  content: "|";
  position: absolute;
  right: -1px;
}

.headernav>li:last-child>a:after {
  content: "";
}

.headernav .sub-menu {
  background: inherit;
  box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
  display: none;
  position: absolute;
  left: 0;
  top: 40px;
  text-align: left;
  width: 100%;
  height: auto;
  z-index: 2;
}

.headernav .sub-menu>li a {
  border-bottom: 1px solid rgba(255, 255, 255, .3);
  color: inherit;
  display: block;
  font-size: 14px;
  line-height: 1.2;
  padding: 12px 8px;
  text-decoration: none;
}

.headernav .sub-menu>li a:hover {
  background: rgba(255, 255, 255, .3);
}

.headernav>li:hover>a {
  border: none;
}

.headernav>li:hover>.sub-menu {
  display: block;
}

/* Footer */
.gl-ft-copy {
  border-top: 1px solid #ddd;
  margin: 16px 0;
  color: #777;
  font-size: .9em;
}

/***************************************/
.mainbody {
  text-align: left;
  width: 88%;
  min-height: 640px;
  margin: auto;
}

/*** New Top page ****/
.eng-top-wraper {
  display: -webkit-flex; /* Safari */
  display: flex;
  flex-direction: row;
  -webkit-flex-wrap: wrap; /* Safari */
  flex-wrap: wrap;
  -webkit-justify-content: space-between; /* Safari */
  justify-content: space-between;
}

.eng-top {
  background: #f9f9f9;
  box-sizing: border-box;
  flex-grow: 1;
  margin: 8px 0;
  padding: 8px 16px;
  width: 50%;
}

.eng-top:FIRST-CHILD {
  padding: 0;
  width: auto;
}

.eng-top-title {
  border-bottom: 1px solid #ccc;
  margin: 8px 0 24px;
  font-size: 1.4em;
}

.eng-top-eventlist {
  list-style: none;
  margin: 0;
  padding: 0;
}

.eng-top-eventlist li {
  border-bottom: 1px dotted #ccc;
  padding-bottom: 8px;
  margin-top: 8px;
}


.eng-top-eventlist .date {
  font-size: .94em;
}

.eng-top-eventlist .title {
  display: block;
}


/*** Meeting Event List ***/
.eng-eventlist td, .eng-eventlist th{
  
}


/*** Top Page ***/
.top-content {
  padding: 8px 0;
  width: 88%;
  margin: auto;
}

.top-content-nav {
  margin: 0;
  padding: 0;
  text-align: left;
  list-style: none;
}

.top-content-nav>li {
  display: -webkit-flex; /* Safari */
  display: flex;
  flex-direction: row;
  -webkit-flex-wrap: nowrap; /* Safari */
  flex-wrap: nowrap;
  align-items: stretch;
  -webkit-align-items: stretch;
  align-content: stretch;
  -webkit-align-content: stretch;
  margin: 8px 0;
  position: relative;
  overflow: hidden;
  z-index: 0;
}

.top-content-nav>li>a {
  color: inherit;
  display: block;
  font-size: 28px;
  font-weight : bold;
  text-decoration: none;
  line-height: 1;
  margin: 0;
  padding: 16px;
  width: 100%;
}

.top-content-nav>li>a:first-letter {
  font-size: 40px;
}

.top-content-nav a:hover {
  background: rgba(255, 255, 255, .3);
}

.top-content-nav>li>.sub-menu {
  padding: 0;
  list-style: none;
  width: 100%;
  margin: 0;
}

.top-content-nav>li>.sub-menu a {
  border-top: 1px dotted rgba(255, 255, 255, .3);
  color: inherit;
  display: block;
  padding: 6px 0;
  padding-left: 16px;
  overflow: hidden;
  text-decoration: none;
}

/* English Page */
.engtop>li:after {
  font-family: FontAwesome;
  font-size: 40px;
  line-height: 1;
  opacity: .3;
  position: absolute;
  bottom: 16px;
  right: 16px;
  z-index: 1;
}

.engtop>li.bg-about:after {
  content: "\f085";
}

.engtop>li.bg-member:after {
  content: "\f0c0";
}

.engtop>li.bg-org:after {
  content: "\f0e8";
}

.engtop>li.bg-pub:after {
  content: "\f02d";
}

.engtop>li.bg-event:after {
  content: "\f073";
}

.engtop>li.bg-journals:after {
  content: "\f0ac";
}

@media screen and (max-width: 1080px) {
  .mainheader {
    font-size: 24px;
  }
  .headernav>li>a {
    font-size: 14px;
    padding: 13px 0 7px;
  }
}

@media screen and (max-width: 880px) {
  .mainbody {
    width: 96%;
    min-height: auto;
  }
  .abs-lang {
    font-size: .9em;
  }
  .mainheader {
    float: none;
    width: auto;
    overflow: visible;
    text-align: center;
    padding: 48px 0 16px;
    line-height: 1;
  }
  .mh-title {
    background-position: 8px center;
    background-size: 40px auto;
    display: inline-block;
    margin: auto;
    padding-left: 58px;
    white-space: normal;
    line-height: 40px;
    text-align: left;
  }
  .mh-rightpain {
    box-sizing: border-box;
    float: none;
    width: auto;
    padding: 0 16px;
  }
  .srcbox {
    background: #f6f6f6;
    padding: 4px 16px;
    margin: 8px 0;
  }
  .gl-nav-mob {
    display: inline-block;
  }
  #js-glnav-main {
    display: none;
  }
  .headernav {
    display: block;
    width: 100%;
    text-align: left;
    margin: 0;
    padding: 0;
  }
  .headernav>li {
    display: block;
    padding: 0;
    margin: 0;
  }
  .headernav>li>a {
    background: inherit;
    border: none;
    color: #fff;
    padding: 12px 8px;
    font-size: 16px;
  }
  .headernav>li>a:after {
    content: none;
  }
  .headernav>li:last-child>a:after {
    content: none;
  }
  .headernav .sub-menu {
    background: none;
    box-shadow: none;
    display: block;
    margin: 0;
    padding: 0;
    position: relative;
    left: auto;
    top: auto;
    list-style: none;
    text-align: left;
    width: 100%;
    height: auto;
    z-index: 2;
  }
  .headernav .sub-menu>li a {
    padding-left: 32px;
  }
  .headernav li a:hover {
    background: rgba(255, 255, 255, .3);
  }
  .mainttl {
    font-size: 1.6em;
  }
}

@media screen and (max-width: 720px) {
  .top-content-nav>li {
    display: block; /* Safari */
    display: block;
  }
  .top-content-nav>li>a, .top-content-nav>li>.sub-menu {
    width: auto;
  }
  
  .eng-top {
    width: 100%;
  }
}
